#header-background-wrapper {
  background-size: cover !important;
}

.header__wrapper {
  background-color: #FFFFFF;
}
@media (min-width: 992px) {
  .header__wrapper.header__top-nav {
    background: transparent;
    width: 100%;
    position: absolute;
    z-index: 10;
  }
}
.header__navigation {
  background-color: #4A4A4A;
  margin-bottom: 1rem;
}
.top-position .header__navigation {
  position: absolute;
  width: 100%;
  top: 0;
  z-index: 2;
}
.adminimal-menu .header__navigation,
.adminimal-menu .top-position .header__navigation,
.admin-menu .header__navigation,
.admin-menu .top-position .header__navigation {
  top: 28px;
}

.navbar {
  justify-content: normal;
  align-content: stretch;
  padding: 0;
  align-items: stretch;
}

.navbar-bar {
  width: 100%;
  padding-left: 15px;
  padding-right: 15px;
  margin-left: auto;
  margin-right: auto;
}

.logo {
  margin: auto auto auto 15px;
  max-width: 100px;
  padding: 15px 0;
}

.navbar-collapse-wrapper {
  display: block;
  width: 100%;
}
.navbar-toggler .fa {
  color: white;
  margin-right: 0;
}
.navbar-toggler.menu-button {
  background-color: rgba(34,34,34,0.75);
  margin: auto 0 auto -15px;
  border-radius: 0;
  padding: 20px 15px;
}

.navbar-ad {
  margin: auto -15px auto 0;
  background-color: rgba(34,34,34,0.75);
  padding: 5px;
  align-self: stretch;
  order: 0;
  min-height: 63px;
  min-width: 50px;
}
.navbar-ad img {
  max-width: 100%;
  width: 52px !important;
  height: 52px !important;
}
.navbar-ad img {
  max-width: 100%;
}

.title__wrapper {
  color: #4A4A4A;
  background-color: #FFFFFF;
}

.white-color .title__wrapper {
  color: #FFFFFF;
  background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.7) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.7) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.7) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}

.white-color .title__wrapper h1.title,
.white-color .title__wrapper .subtitle,
.white-color .title__wrapper .breadcrumb .breadcrumb__title,
.white-color .title__wrapper .breadcrumb .breadcrumb__separator,
.white-color .title__wrapper .breadcrumb .breadcrumb__link a {
  color: #FFFFFF !important;
}

@media (min-width: 768px) {
  .header__navigation {
    background-color: #4A4A4A;
    margin-bottom: 1rem;
  }
  .logo {
    margin: auto auto auto 15px;
    max-width: 150px;
  }
  .navbar-toggler.menu-button {
    padding: 26px 20px;
  }
  .navbar {

  }
  .navbar-ad {
    margin: auto 0 auto 0;
    padding: 10px;
    min-height: 72px;
    min-width: 72px;
  }
  .navbar-ad img {
    max-width: 100%;
    width: 54px !important;
    height: 54px !important;
  }
  .navbar-bar {
    max-width: 720px;
  }
}
@media (max-width: 993px) {
  #navbarSearch form {
    margin: 1rem -15px 15px;
  }
}

@media (min-width: 992px) {
  .header__navigation {
    background-color: rgba(34,34,34,0.75);
    margin-bottom: 0;
  }
  .logo {
    margin: auto auto auto 0;
    padding: 15px 0;
    width: 220px;
  }
  .navbar-ad {
    margin: auto 0 auto 0;
    padding: 10px;
    min-height: 120px;
    height: 120px;
    max-height: 120px;
    min-width: 120px;
    order: 15;
  }
  .navbar-ad img {
    max-width: 100%;
    width: 120px !important;
    height: auto !important;
  }
  .navbar-collapse-wrapper {
    display: inline-flex;
    flex-wrap: wrap;
    flex-direction: row;
    width: 100%;
  }
  .navbar-collapse-wrapper::after {
    content: '';
    clear: both;
    display: table;
  }
  .navbar-collapse-wrapper form.navbar-form {
    align-self: flex-start;
    right: 0;
    position: absolute;
    margin-top: 5px;
    margin-bottom: 0;
  }
  .navbar-collapse-wrapper #navbarHeaderMenu {
    max-width: 74.8%;
  }
  .navbar-collapse-wrapper #navbarHeaderMenu ul.menu.nav {
    align-self: flex-start;
    position: absolute;
    right: 0;
  }
  .navbar-collapse-wrapper #navbarMainMenu ul.menu.nav {
    align-self: flex-end;
    position: absolute;
    right: 0;
  }
  .navbar {

  }
  .navbar-bar {
    max-width: 960px;
  }
}
@media (max-width: 993px) {
  .collapse:not(.in),
  .collapse:not(.show),
  .collapse[aria-expanded="false"] {
    display: none !important;
  }
  .collapse.in,
  .collapse.show,
  .collapse[aria-expanded="true"] {
    display: block !important;
  }
}

@media (min-width: 1200px) {
  .header__navigation {
    background-color: rgba(34,34,34,0.75);
  }
  .logo {
    margin: auto auto auto 0;
    padding: 30px 0;
    width: 300px;
    max-width: unset;
  }
  .navbar-bar {
    max-width: 1140px;
  }
}
